body {background-color:rgb(255,255,255); margin:0; padding:0; color:rgb(51,51,51); font-family:Arial, Helvetica, 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS PGothic', sans-serif; -webkit-text-size-adjust:100%;}

a {outline:none}
a:link {text-decoration:none; color:rgb(46,46,152); font-style:normal;}
a:visited {text-decoration:none; color:rgb(46,46,152); font-style:normal;}
a:active {text-decoration:none; color:rgb(46,46,152); font-style:normal;}
a:hover {color:rgb(255,0,0); font-style:normal}

img {border:none; vertical-align:text-bottom}

/* ___ header100ue _____ */
div.header100ue {width:100%; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; height:71px; background-color:rgb(142,167,251)}
/*-- 2Dan Ue --*/
div.menu1 {width:980px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; height:35px; background-color:rgb(142,167,251)}
div.menu1 ul {margin:0px; padding:0px; font-size:16px; line-height:31px; height:31px; background-color:rgb(142,167,251)}
div.menu1 ul li {list-style-type:none; float:left; line-height:31px; height:31px}
div.menu1 ul li a {display:block; padding:4px 9px 0px 9px; color:rgb(255,255,255); text-align:center; font-weight:normal}
div.menu1 ul li a.logo {padding:0px}
div.menu1 ul li a.here {background-color:rgb(142,167,251); color:rgb(255,245,50); font-weight:normal}
div.menu1 ul li a:hover {background-color:rgb(255,255,153); color:rgb(46,46,152); font-weight:normal}
div.menu1 ul li a.logo:hover {background-color:rgb(142,167,251)}
img.logo {border:none; margin:4px 0px 0px 5px; vertical-align:text-bottom}
/*-- 2Dan Shita --*/
div.menu2 {width:980px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; height:35px; background-color:rgb(142,167,251)}
div.menu2 ul {margin:0px; padding:0px 0px 0px 40px; font-size:16px; line-height:35px; height:35px; background-color:rgb(142,167,251); border-top:solid 1px rgb(190,190,190)}
div.menu2 ul li {list-style-type:none; float:left; line-height:35px; height:35px}
div.menu2 ul li a {display:block; padding:0px 10px 0px 10px; color:rgb(255,255,255); text-align:center; font-weight:normal}
div.menu2 ul li a.here {background-color:rgb(142,167,251); color:rgb(255,245,50); font-weight:normal}
div.menu2 ul li a:hover {background-color:rgb(255,255,153); color:rgb(46,46,152); font-weight:normal}

/* ___ header100obi _____ */
div.header100obi {width:100%; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; text-align:center; height:40px; background-image:url("parts5/bar105_gurade.png"); background-repeat:repeat-x; background-position:0px 0px}
table.headerobi {width:980px; border:none; border-collapse:collapse; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px}
table.headerobi td.headerobileft {width:680px; height:40px; padding:0px; text-align:left; vertical-align:middle}
table.headerobi td.headerobiright {width:300px; height:40px; padding:0px; text-align:center; vertical-align:top}
table.headerobi {clear:both}
img.menu {border:none; margin:0px}
h1 {margin:0px 0px 0px 50px; padding:0px; font-size:18px; line-height:40px; vertical-align:middle; font-weight:normal; color:rgb(46,46,152)}

/* ___ body980 ____ */
div.body980 {width:980px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; text-align:left; vertical-align:top}

/* ___ head2 _____ */
table.head2 {border:none; border-collapse:collapse; margin:0px}
table.head2 td.head2left {width:680px; padding:0px; text-align:left; vertical-align:top}
table.head2 td.head2right {width:300px; padding:0px; text-align:center; vertical-align:top}

h2 {margin-left:80px; margin-top:10px; margin-bottom:0px; font-size:22px; line-height:30px; font-weight:normal; color:rgb(46,46,152); font-family:Arial, Helvetica;}

div.howtouse {border:double rgb(142,167,251); width:730px; margin-left:90px; margin-top:15px; margin-bottom:0px; padding:10px 15px 25px 15px;}
p.howtotext {margin:7px 0px 0px 0px; font-size:15px; line-height:22px; font-weight:normal; color:rgb(51,51,51); font-family:Arial, Helvetica; background-image:url("../kanjiparts/maru5.gif"); background-repeat:no-repeat; background-position:0 5px; padding-left:15px}
p.howtolink {margin:10px 0px 0px 13px; font-size:15px; line-height:22px; font-weight:normal; color:rgb(51,51,51); font-family:Arial, Helvetica;}

/* __________ contents ______________ */
div.mokuji {margin-left:80px; margin-right:auto; margin-top:10px; margin-bottom:0px;}

img.megane {border:none; margin-right:5px; vertical-align:middle}
img.aboutno {border:none; margin-right:3px; vertical-align:text-top}

p.aboutnumber {width:760px; margin-left:0px; margin-right:0px; margin-top:15px; margin-bottom:0px; text-align:right; line-height:20px; font-size:16px; font-weight:normal; color:rgb(46,46,152); font-family:Arial, Helvetica;}

table.group {border:solid 1px rgb(195,195,195); border-collapse:collapse; margin-left:0px; margin-top:15px; margin-bottom:0px;}
td.groupNo {width:45px; padding-left:5px; padding-top:3px; font-size:16px; color:rgb(0,128,0); vertical-align:middle; text-align:left; white-space:nowrap;}
td.kanjiNo {font-size:13px;  padding-top:3px; vertical-align:middle; text-align:center; color:rgb(90,90,90); white-space:nowrap;}
td.listKanji {width:68px; font-size:48px; padding-top:5px; padding-bottom:5px; vertical-align:middle; text-align:center; white-space:nowrap; font-family:'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS Gothic', sans-serif;}
td.grphead {width:190px; text-align:center; vertical-align:middle; font-size:13px; line-height:135%; font-weight:normal; color:rgb(0,100,0); font-family:Arial, Helvetica;}
td.grpview {width:190px; text-align:left; vertical-align:middle;}
td.workhead {width:210px; text-align:center; vertical-align:middle; font-size:13px; line-height:135%; font-weight:normal; color:rgb(0,100,0); font-family:Arial, Helvetica;}
td.workno {width:210px; text-align:left; vertical-align:middle;}
p.grpyose {margin:0 0 0 30px; font-size:18px; line-height:20px; font-weight:normal; color:rgb(51,51,51); font-family:Arial, Helvetica;}
p.workyose {margin:0 0 0 20px; font-size:18px; line-height:20px; font-weight:noemal; color:rgb(51,51,51); font-family:Arial, Helvetica;}

td.groupNo0 {width:45px; padding-left:5px; padding-top:3px; font-size:16px; color:rgb(170,170,170); vertical-align:middle; text-align:left; white-space:nowrap;}
td.kanjiNo0 {font-size:13px;  padding-top:3px; vertical-align:middle; text-align:center; white-space:nowrap; color:rgb(170,170,170);}
td.listKanji0 {width:68px; font-size:48px; padding-top:5px; padding-bottom:5px; vertical-align:middle; color:rgb(170,170,170); text-align:center; white-space:nowrap; font-family:'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS Gothic', sans-serif;}
p.grpyose0 {margin:0 0 0 40px; font-size:15px; line-height:22px; font-weight:bold; color:rgb(170,170,170); font-family:Arial, Helvetica;}
p.workyose0 {margin:0 0 0 0px; font-size:15px; line-height:22px; font-weight:bold; color:rgb(170,170,170); font-family:Arial, Helvetica;}

span.ao {color:rgb(20,80,204)}

/* ___ member000 ______ */
div.member000 {width:800px; margin-left:0px; margin-right:auto; margin-top:30px; margin-bottom:0px; padding:0px 0px 10px 0px; text-align:center; vertical-align:top; border:solid 2px rgb(142,167,251)}
p.member000 {margin:10px 0px 0px 0px; font-size:16px; line-height:24px; color:rgb(35,75,165); font-weight:normal; text-align:center}
p.memberbtn {margin:11px 0px 0px 0px; font-size:15px; line-height:24px}
/* ___ member000END ______ */

/* __________ PR901 __________ */
div.pr901box {clear:both; width:624px; margin-left:auto; margin-right:auto; margin-top:60px; margin-bottom:0px; padding:0px; text-align:left; vertical-align:top}
p.pr901obi {width:624px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0; padding:2px 0px 2px 0px; text-align:center; vertical-align:middle; background-color:rgb(142,167,251); font-size:20px; line-height:24px; font-weight:normal; color:rgb(255,255,255)}
p.pr901zuid {width:624px; margin:13px 0px 0px 0px; font-size:14px; line-height:16px; text-align:center}
table.pr901table {border:none; border-collapse:collapse; margin:3px 0px 0px 0px; padding:0px}
table.pr901table td.pr901item {border-top:solid 2px rgb(201,201,201); padding:0px 0px 0px 0px; text-align:left; vertical-align:top}
table.pr901table td.pr901botan {border-top:solid 2px rgb(201,201,201); padding:0px 5px 0px 5px; text-align:center; vertical-align:top}
table.pr901table td.pr901supp {border-top:solid 2px rgb(201,201,201); padding:0px 0px 0px 0px; text-align:left; vertical-align:top}
p.pr901btn1 {margin:7px 0px 0px 0px; font-size:14px; line-height:16px; text-align:left}
p.pr901btn2 {margin:7px 0px 0px 0px; font-size:14px; line-height:16px; text-align:left}
p.pr901zusupp {margin:0px 0px 0px 0px; font-size:14px; line-height:16px; text-align:left}
/* __________ PR901 __________ */

p.menushita {margin-left:auto; margin-right:auto; margin-top:60px; margin-bottom:0px; text-align:center}

/* ___________ CC Info Copy XML ________________ */
div#ccinfo {margin-left:auto; margin-right:auto; margin-top:20px; padding-bottom:40px; width:700px; text-align:center; border-top:solid 1px rgb(205,205,205);}
table#infocopy {border:none; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px;}
table#infocopy td {padding:0 4px 0 4px; text-align:center; color:rgb(190,190,190); font-size:13px; border:none;}
